Spectator41
Contributor
Contributor

Can't install ESXi on HPE Blade ProLiant BL460C Gen8

Hello everyone, I can not install ESXi versions from 6.0 to 6.7 on the HP BL 460c G8 Server, the HP FlexFabric 10Gb 2-port 554FLB Adapter is installed on the server, but every time vmware cannot see the network adapter, here are psod errors. Thank you, best regards, Ivan.

1.JPG

0 Kudos
1 Reply
Lalegre
Commander
Commander

Hello Spectator41​,

Quick question, are you using the HPE Custom ISO to install the server? This one has all the required drivers for the different types of vendors.

Also, is the server even able to boot or it just gives you PSOD everytime it boots. There is an HPE advisor issue regarding the Gen8 servers but that does not apply for vSphere 6.7: https://support.hpe.com/hpesc/public/docDisplay?docId=emr_na-c05392947 . Maybe that helps you with your issue.

Please also make sure that the adapter is correctly connected.

0 Kudos